name = "emi-1.1.10+1.20.1+fabric"
filename = "emi-1.1.10+1.20.1+fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/fRiHVvU7/versions/8KtEM1az/emi-1.1.10%2B1.20.1%2Bfabric.jar"
hash = "affdf42b803cc2311976cb598b44020fb4414ad07015553ef4d84cd2bb6187a9d180618ca7061a576ad5529eda8b718e000a0f05b95f945cd3f27dfb555aeb5c"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "fRiHVvU7"
version = "8KtEM1az"
